@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap");
:root {
  --font-body: Montserrat, Poppins, sans-serif;
}

html {
  font-size: 100%;
  box-sizing: border-box;
  font-family: var(--font-body);
}

*,
*::before,
*::after {
  padding: 0;
  margin: 0;
  box-sizing: inherit;
}

body {
  background-color: #e7e9f0;
}

ul {
  list-style: none;
}

button {
  font-family: inherit;
  border: none;
  background: transparent;
  cursor: pointer;
}

body {
  padding: 20px;
  background-color: #eef7fe;
}


p {
  margin-bottom: 10px;
  /* line-height: 1.1; */
  /* border:1px solid black; */
}

a,
a:visited,
a:active {
  text-decoration: none;
  color:black;
}

.card {
  background: #fff;
  margin: auto;
  border-radius: 5px;
  /* width: 360px; */
}
.card__header {
  padding: 20px;
  border-bottom: 1px solid #ededed;
  display: flex;
  justify-content: space-between;
  align-items: center;
}
.card__header svg {
  cursor: pointer;
}
.card__title {
  font-weight: bold;
  font-size: 16px;
}
.card__content {
  padding: 30px;
  
}
.card__content-search {
  position: relative;
  margin-bottom: 30px;
  position: sticky;
top: 100px;
}
.card__content-search__icon {
  position: absolute;
  top: 50%;
  transform: translate(0, -50%);
  left: 15px;
}
.card__content-search__field {
	
  width: 100%;
  transition: box-shadow 0.2s;
  border: 0.5px solid black;
  padding: 14px 14px 14px 40px;
  border-radius: 5px;
  font-size: 14px;
}
.card__content-search__field:focus {
  outline: none;
  box-shadow: 7px 5px 0px -1px #06b6d424;
}
.lien li {
  display: flex;
  align-items: center;
  gap: 16px;
  padding-bottom: 16px;
  border-bottom: 1px solid #ededed;
  margin-bottom: 20px;
}
@media screen and (max-width: 281px) {
  .lien li {
    flex-direction: column;
    text-align: center;
  }
}
.lien li img {
  width: 50px;
  height: 50px;
  object-fit: cover;
  border-radius: 50%;
  flex-shrink: 0;
}
.lien li p {
  font-size: 16px;
  /* font-weight: 500; */
  margin-bottom: 4px;
}
.lien li p {
  font-size: 14px;
  color: #979292;
}
.card__content-action {
  font-weight: bold;
  width: 100%;
  padding: 15px;
  border-radius: 5px;
  background-color: #2f75ec;
  color: #fff;
}
.card__content-action:hover {
  background-color: #4685ee;
}

.error {
  padding: 5px;
  text-align: center;
  color: #f76161;
  font-weight: 500;
  margin-bottom: 20px;
  font-size: 27px;
}

@keyframes fadeIn {
  from {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
.fadeIn {
  animation: fadeIn 1s;
}